/***** Global Settings *****/

html, body {
border:0;
margin:0;
padding:0;
}
body {
font:100%/1.50 arial, helvetica, sans-serif;
text-align:center;
/* background:url(lo/seamless_tile_comp10109737.jpg) top left repeat; */
background:url(lo/body_background_vert-gradient.jpg) top center repeat-y;
background-color:#312829;
}

@-ms-viewport{
    width: extend-to-zoom;
    zoom: 1.0;
}
/* clearfix micro hack */
.cf:before, .cf:after { content: ""; display: table; }
.cf:after { clear: both; }
.cf { zoom: 1; }
/***** LAYOUT *****/
#wrapper {
	text-align: left;
	margin:0 auto;
	max-width:960px;
    /* background:url(lo/eisenberg_lo_wrapper_bg.jpg) top left repeat-y;  */
		background:url(lo/eisenberg_lo_wrapper_bg.jpg) top left repeat-y;

}
/* SEE RESPONSIVE SECTION -- #header {
	max-width:960px;
	height:205px;
	background:url(lo/eisenberg_lo_header_bg.jpg) top left no-repeat;
} */


#main {
	max-width:960px;
	/* min-height:250px; */
	/* background:url(lo/eisenberg_lo_main_bg.jpg) top left no-repeat; */
	background-color:transparent;
    overflow:hidden; 
 
}
#main_content {
	max-width:900px;
	height:auto;
	width:93.75%;    
	background-color:transparent;
	/* background:url(lo/eisenberg_lo_main_bg_crop) top right no-repeat; */
    margin:5px auto 5px auto;
}
#footer {
	clear:both;
	max-width:956px;padding:0;
 	/* height:31px; */
	margin:0 auto;
    overflow:hidden;
	background-color:#57484B;
	border:2px solid #BB4F80;
	/* background:url(lo/eisenberg_lo_footer_bg.jpg) top left no-repeat; */
	background: url(lo/eisenberg_lo_footer_bg_url.jpg) right 1px no-repeat;
}
#subfooter {
	clear:both;
	max-width:960px;
	margin:1.20em auto 0 auto;
	text-align:center;
	}
/*** HEADER & MAIN BG - RESPONSIVE ***/
/* -----------------------------------
less than 340px
----------------------------------- */

@media (max-width:340px)
{
	  #header 
	{
		width: 320px;
        height: 67px;
	/*	background: url(lo/eisenberg_lo_header_bg320x68.jpg) no-repeat; */
	}


}
/* -----------------------------------
wider than 340px
----------------------------------- */

@media (min-width:340px)
{
		#header
	{
		width: 960px;
		height: 205px;
	/*	background: url(lo/eisenberg_lo_header_bg.jpg) no-repeat; */
	}

}

/* -----------------------------------
less than 340 high res
----------------------------------- */

@media 
(-webkit-min-device-pixel-ratio:2) and (max-width:340px), 
(min-resolution:192dpi) and (max-width:340px)
{
		#header
	{
/*		background: url(lo/eisenberg_lo_header_bg480x102.jpg) no-repeat; */
		background-size: cover;
		background-size: contain;
	}

}

/* -----------------------------------
wider than 340 high res
----------------------------------- */

@media 
(-webkit-min-device-pixel-ratio:2) and (min-width:340px), 
(min-resolution:192dpi) and (min-width:340px)
{
		#header
	{
	/*	background: url(lo/eisenberg_lo_header_bg1920x410.jpg) no-repeat; */
		background-size: cover;
		background-size: contain;
	}
	h1, h2, h3, h3.alt, p {
		font-size:90%;
	}

}
#navbar {
	margin:0 auto;
	width:100%;
	max-width:960px;
	min-height:53px; min-height:53px; /* add 2 for border */
	text-align:left;
	overflow:visible;
	border-top:2px solid #F44998;
}

/* responsive */ #topmenubar {
	margin:0 auto;
	width:100%;
	max-width:960px;
	background-color:#605053;
	min-height:53px;
	text-align:left;
	}


/* Less than 768px/48 em (tablet) - lOW REZ */
/* ---------------------------------- */
@media only screen and (max-width: 48em) {
#wrapper {
		background-image:none;
		background-color:#F5F0EA;
		border-right:1px solid #F845A0;border-left:1px solid #F845A0;
}
#footer { 
        background-image:none;
}  


}
/* Less than 768px/48em (tablet) - HIGH REZ */
/* ----------------------------------- */
@media 
(-webkit-min-device-pixel-ratio:2) and (max-width:48em), 
(min-resolution:192dpi) and (max-width:48em)
{
#wrapper {
		background-image:none;
		background-color:#F5F0EA;
		border-right:1px solid #F845A0;border-left:1px solid #F845A0;
}
#footer { 
        background-image:none;
}   

}
/* use inline full size 960 wide header (top / bottom) image - stepdowns banners not working on newer iPhones */
#header {
		width:100%;max-width: 960px;
		height:auto;margin:0;padding:0;
}
#header img {
	vertical-align: top; display: block;
}

/***** Common Formatting *****/
.captioned175 {
float:left;
margin:4px 10px 4px 0; 
padding:4px 4px 2px 4px;
max-width:175px;
 background-color:#605053; 
 border: 1px solid #F9409E; 
text-align:center;
}
.captioned175r {
float:right;
margin:4px 0 4px 10px; 
/* padding:4px 4px 2px 4px; */
max-width:175px;
	width:19.6667%;
text-align:center;

}
.captioned175r img {
 margin:0; padding:6px;
 background-color:#605053; 
 border: 1px solid #F9409E;
}
.captioned175 p, .captioned175r p  {
	clear:all;
	display:block;
	font-size:80%;
	margin:.25em 0 0 0;padding:0 0 4px 0;
	color:#333;
	background-color:#F5F0EA;
	border: 1px solid #F5F0EA;
	text-align:center;
	line-height:1.2;
}
.captioned175r p img {
 margin:0; padding:2px;
 background-color:transparent; 
 border: none;
}
#main_content .imglink a:link, #main_content .imglink a:visited, #main_content  .imglink a:hover {
/* background-color:#F5F0EA; */
background:transparent;
}
.captioned250r {
float:right;
margin:4px 0 4px 12px; 
/* padding:4px 4px 2px 4px; */
max-width:250px;
width:38.5802%;
text-align:center;
}
.captioned250r img {
 margin:0; padding:6px;
 background-color:#605053; 
 border: 1px solid #F9409E;
}
/** responsive PHOTO CAPTIONING **/
.photo-caption175r {
	clear:right;
	float:right;
	min-width:102px;overflow:hidden;
	width:19.6667%; /* 177/900 */
    max-width:177px;
    padding:0;
	line-height:1;
	margin:-1rem 0 0 .25rem;
}
.photo-caption175r p {
    text-align:center;font-size:.80em;
	line-height:1.35;
	margin:0;
    padding: .25em .15em;
	border-top:none;border-right:1px solid #F9409E;
	border-bottom:1px solid #F9409E; border-left:1px solid #F9409E;
}

.photo-caption340r {
	clear:right;
	float:right;
	max-width:340px;
	width:37.7778%;
   /* background:#3B3B3B;
    background: rgba(0,0,0,0.85);
	progid:DXImageTransform.Microsoft.gradient(startColorstr=#bb000000, endColorstr=#bb000000); */
    text-align: center;
    /* color: #fff; - with background */
    color:#002F5D;
    padding:0;
	line-height:1;
	margin:-1rem 0 0 0;
}
.photo-caption340r p {
    font-size:.80em;
	line-height:1.35;
    /* color: #fff; - with background */
    color:#002F5D;
	margin:0;
    padding: .25em .15em;
		border-top:none;border-right:1px solid #00005E;
	border-bottom:1px solid #00005E; border-left:1px solid #00005E;
}

.photo-caption400r {
	clear:right;
	float:right;
	max-width:400px;
	width:44.444%;
    /* background:#3B3B3B;
    background: rgba(0,0,0,0.85);
	progid:DXImageTransform.Microsoft.gradient(startColorstr=#bb000000, endColorstr=#bb000000); */
    text-align: center;
     /* color: #fff; - with background */
    color:#4B0082;

    padding:0;
	line-height:1;
	margin:-1rem 0 0 0;
}
.photo-caption400r p {
    font-size:.80em;
	line-height:1.35;
    /* color: #fff; - with background */
    color:#4B0082;
	margin:0;
    padding: .25em .15em;
	border-top:none;border-right:1px solid #4B0082;
	border-bottom:1px solid #4B0082; border-left:1px solid #4B0082;
}
.photo-caption400l {
	clear:left;
	float:left;
	max-width:400px;
	width:44.444%;
    text-align: center;
    color:#4B0082;
    padding:0;
	line-height:1;
	margin:-1rem 0 0 0;
}
.photo-caption400l p {
    font-size:.80em;
	line-height:1.35;
    color:#4B0082;
	margin:0;
    padding: .25em .15em;
	border-top:none;border-right:1px solid #4B0082;
	border-bottom:1px solid #4B0082; border-left:1px solid #4B0082;
}
/** **/
h1, h2, h3, h4, h5, h6 {
margin:0;
padding:0;
font-weight:normal;
}

h1 {
	margin:.50em 0 0 0;
padding:0 0 .75em 0;
font:1.85em "Times New Roman", Times, Garamond, "Adobe Garamond Pro", "Book Antiqua", Paltino, serif;
color:#f54ba3;
}
#sidebar h1 {
	margin-right:5px;
	margin-left:10px;
padding:0 0 .75em 0;
font:.95em arial, helvetica, sans-serif;
font-weight:bold;
color:#f4f1e7;
}
h2 {
padding:.35em 0 .55em 0;margin-bottom:0;
font:1.65em "Times New Roman", Times, Garamond, "Adobe Garamond Pro", "Book Antiqua", Paltino, serif;
color:#f54ba3;
}

h3 {
padding:.35em 0 .75em 0;
font:1.35em "Times New Roman", Times, Garamond, "Adobe Garamond Pro", "Book Antiqua", Paltino, serif;;
font-weight:bold;
color:#605053;
}

ul, ol {
margin:0;
padding:0 0 18px 0;
}

ul {
list-style:none;
padding:0 0 18px 40px;
}
ul.listreg {
list-style:disc;
padding:0 0 10px 40px;
font-size:.85em;
color:#5f5051;
}
ol {
color:#5f5051;
list-style:decimal;
font-size:.85em;
padding:0 20px 10px 30px;
}
ol li {
	margin-bottom:.90em;
}
ol ol {
list-style:lower-alpha;
font-size:.95em;
padding:0 0 10px 30px;
}
ol ol ol {
list-style:lower-roman;
font-size:inherit;
padding:0 0 10px 30px;
}
p {
    font-size: .90em;
	font-family:Arial, Helvetica, sans-serif;
	color:#5f5051;
	margin:0 0 1.2em 0;
}
.praise {
	font-family:Arial, Helvetica, sans-serif;
	color:#5f5051;
	text-align:justify;
	margin:0 2em 1.5em 2em;
	line-height:1.35;
}
.pullquote {
	float:left;
	max-width:300px;width:33.3333%;min-width:175px;
	border-top: 3px solid #5f5051;
	border-bottom:3px solid #5f5051;
	margin:7px;
}
.pullquote p {
	font-family:Georgia, "Garamond", "Adobe Garamond Pro", serif;
	font-size: 1.10em;
	font-weight:bold;
	color:#5f5051;
	text-align:center;
	margin:.50em .25em .50em .25em;
	line-height:1.35;
}
.tnr {
	font-family: "Times New Roman", Times, Garamond, "Adobe Garamond Pro", "Book Antiqua", Paltino, serif;
	font-size:larger;
}
#sidebar p {
	margin-right:5px;
	margin-left:10px;
    font-size: .80em;
	font-family:Arial, Helvetica, sans-serif;
	color:#f4f1e7;
	line-height:1.2;
}
#sidebar .announce {
	font-family: "Times New Roman", Times, Garamond, "Adobe Garamond Pro", "Book Antiqua", Paltino, serif;
	font-size:1.15em;
	line-height:1.2;
}
#footer p {
	font-size:.75em;
	margin:.25em 0 .25em .50em;padding:0;
	color:#f4f1e7;
	font-family:Verdana, Arial, Geneva, sans-serif;
    text-align:left;
}
#footer a:link, #footer a:visited, #footer a:hover {
    font-size:inherit;
	color:#f4f1e7;
	text-decoration:none;
	background-color:transparent;
}
#subfooter p {
	font-size:.65em;
	margin:2px 0 0 7px;padding:0;
	color:#AC9B6F;
	font-family:Verdana, Arial, Geneva, sans-serif;
    text-align:center;
}
#subfooter a:link, #subfooter a:visited, #subfooter a:hover {
    font-size:inherit;
	color:#AC9B6F;
	text-decoration:none;
	background-color:transparent;
}
blockquote {
margin:22px 40px;
padding:0;
}

small {
font-size:0.85em;
}

img {
border:0;
}
.sideimg {
	padding-left:2px;
}
sup {
position:relative;
bottom:0.3em;
vertical-align:baseline;
}

sub {
position:relative;
bottom:-0.2em;
vertical-align:baseline;
}

acronym, abbr {
cursor:help;
letter-spacing:1px;
border-bottom:1px dashed;
}

/***** Links *****/

a:link {
	color:#5f5051;
	text-decoration:underline;
}

#sidebar a:link {
	color:#f4f1e7;
	text-decoration:underline;
}

a:visited {
	color:#666;
	text-decoration:underline;
}

#sidebar a:visited {
	color:#666;
	text-decoration:underline;
}

a:hover {
	color:#fff;
	background-color:#605053;
	text-decoration:none;
}

#sidebar a:hover {
	color:#f4f1e7;
	background-color:#605053;
	text-decoration:none;	
}
/***** Forms *****/

form {
margin:0;
padding:0;
display:inline;
}

input, select, textarea {
font:1em arial, helvetica, sans-serif;
}

textarea {
line-height:1.25;
}

label {
cursor:pointer;
}

/***** Tables *****/

table {
border:0;
margin:0 0 18px 0;
padding:0;
}

	table tr td {
	padding:2px;
	}

/***** Wrapper *****/

#wrap {
width:960px;
margin:0 auto;
}
/* -----------------------------------
Video - responsive video
----------------------------------- */
#video-wrapper {
	float:left;
	width:53.333%; /* 512/900 */
	min-width:240px; /* w/o sidebar, keep it good size */

}
.video-container
{
	position: relative;
	height: 0;
	overflow: hidden;
	padding-bottom: 56.25%;
	padding-top: 30px;

}

.video-container iframe,  
.video-container object,  
.video-container embed
{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;

}

/***** Global Classes *****/

.clear 			{ clear:both; }

.float-left 	{ float:left; }
.float-right 	{ float:right; }

.text-left 		{ text-align:left; }
.text-right 	{ text-align:right; }
.text-center 	{ text-align:center; }
.text-justify 	{ text-align:justify; }

.bold 			{ font-weight:bold; }
.italic 		{ font-style:italic; }
.underline 		{ border-bottom:1px solid; }
.highlight 		{ background:#ffc; }

.wrap 			{ width:960px;margin:0 auto; }

.img-left 		{ float:left;margin:4px 10px 4px 0; }
.img-right 		{ float:right;margin:4px 0 4px 10px; }
.img-left-resp  {float:left;margin:.5rem 2rem 1rem 0;height: auto; }
.img-right-resp {float:right;margin:.5rem 0 1rem 2rem; height: auto;}
.pink-3bord     {border-top:1px solid #F44998;border-right:1px solid #F44998;border-left:1px solid #F44998;}
.nopadding 		{ padding:0; }
.noindent 		{ margin-left:0;padding-left:0; }
.nobullet 		{ list-style:none;list-style-image:none; }